/*** karaoke ***/
/**************************** HTML Eelements ****************************/
a:focus, button.navbar-toggler{
	outline:none;
}

a img:hover,a img:focus, a.login-icon:hover, a.login-icon:focus{
	opacity: 0.7;
}
a.btn  input:hover{
	cursor:pointer;
}
body {
  padding: 50px 0 0 0;
}	

form{
	border:2px solid #194d5e;
	border-radius:4px;
	padding:15px;
	background-color:#024358;
	color:#fff;
}
form h2{
	color:white;
	margin:0 0 15px 0;
}
form input[type="checkbox"]{
	margin-right:20px;
}
form a {color:#FFD700;}
form a:hover, form a:focus,form a:active{color:yellow; }
input:invalid {
    box-shadow: none;
}

table tr td:nth-child(2){
	word-wrap:break-word;
	wordWrap:break-word;
}
.h2, h2{font-size: 1.75rem;}
.h3, h3{font-size: 1.5rem;}
.h4, h4{font-size: 1.25rem;}
.h5, h5{font-size: 1rem;}
/**************************** Bootstrap Elements ****************************/
.container-fluid{
	padding-top:20px;
}
button.navbar-toggler{
	border:1px solid #FFF !important;
}

nav.bg-dark, dropdown background{
	background-color:#024358 !important;
}
.help-block{
	color:#fff;
}
.is-valid{
	background-color:#d0fbce;
}
.is-invalid{
	background-color:#fde9fd;
}
.card-header h3{
	font-size:1rem;
	margin:0;
}
/**************************** Custom Elements ****************************/

/**************************/
/**************************/
/* To be added to img.css */
	#croppieWrapper{
		height:250px;
		margin-bottom:30px;
	}
/**************************/
/**************************/
#uploader{
	background:none;
	border:none;
}

#selectImage{
	position: relative;
	color:#fff;
}

#upload{
	background-color:#0C3;
	position: absolute;
	overflow:hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.0;
}
.offscreen
{
	text-indent: -10000px;
	position: absolute;
	padding: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.fa-user{
	color:#999;
}
.filter  .fa-user {
	color:#fff;
}
.filter{
	background-color:#024358; 
	border-top:1px solid rgba(255,255,255,.1);  
	padding-bottom:10px; 
	padding-top:10px;
	color:white;
}
button.login:focus{
	outline:none;
}
button.login{
	margin-right:10px;
}
.modal-title{
	display:inline-block;
}
.email-off{
	color:#ced4da;
}
.email-on{
	color:#495057;
}
.fa-check{
	color:green;
	color:#3C0;
}
.fa-times{				
	color:red;
}
/****************  Toggle Buttons *************/
/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 80px;
  height: 40px;
  border-radius: 40px;
  background-color:#CCC;
}
.switch.on {
  background-color:#0C3;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 30px;
  width: 30px;
  left: 5px;
  bottom: 5px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.on > .slider:before {
  -webkit-transform: translateX(40px);
  -ms-transform: translateX(40px);
  transform: translateX(40px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 40px;
}

.slider.round:before {
  border-radius: 50%;
}
/**************** End Toggle Buttons *************/

a.login-icon{
	color:#fff;
	font-size:24px;
	padding:0;
}
div.g-recaptcha{
	transform:scale(0.8);
	transform-origin:0 0;
}
#enquiryForm div.g-recaptcha{
	transform:scale(0.8);
	transform-origin:0 0;
}
tr.rowHeader{
	font-weight:bold;
}
/* sm breakpoint */
@media screen and (min-width:576px){ 
/**************************** HTML Eelements ****************************/
/**************************** Bootstrap Elements ****************************/
.navbar{
	padding:0 1rem;
}
div.g-recaptcha{
	transform:scale(1.0);
	transform-origin:0 0;
}
#enquiryForm div.g-recaptcha{
	transform:scale(1.0);
	transform-origin:0 0;
}

/**************************** Custom Elements ****************************/
/**************************/
/**************************/
/* To be added to img.css */
	#croppieWrapper{
		height:400px;
	}
/**************************/
/**************************/

}
/* md breakpoint */
@media screen and (min-width:768px){ 
/**************************** HTML Eelements ****************************/
/**************************** Bootstrap Elements ****************************/
/**************************** Custom Elements ****************************/
div.g-recaptcha{
	transform:scale(0.93);
	transform-origin:0 0
}
#enquiryForm div.g-recaptcha{
	transform:scale(0.65);
	transform-origin:0 0;
}

}
/* lg breakpoint */
@media screen and (min-width:992px){ 
/**************************** HTML Eelements ****************************/
/**************************** Bootstrap Elements ****************************/
/**************************** Custom Elements ****************************/
/*div.g-recaptcha{
	transform:scale(0.9);
	transform-origin:0 0
}
*/#enquiryForm div.g-recaptcha{
	transform:scale(0.9);
	transform-origin:0 0;
}
}

/* xl breakpoint */
@media screen and (min-width:1200px){ 
/**************************** HTML Eelements ****************************/
/**************************** Bootstrap Elements ****************************/
/**************************** Custom Elements ****************************/
div.g-recaptcha{
	transform:scale(1.1);
	transform-origin:0 0
}
#enquiryForm div.g-recaptcha{
	transform:scale(0.9);
	transform-origin:0 0;
}

}